training - Feature #663

Base Project-MVC
12/18/2020 05:24 AM - Karishma Tak

Status: Closed
Priority: Normal
Assignee: Ankur Yadav
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/18/2020

0%
0.00 hour
2.00 hours

Description

Register form
login forgot password functionality- in mvc code

History

#1 - 12/18/2020 05:24 AM - Karishma Tak

- Tracker changed from Bug to Feature

#2 - 06/26/2024 05:33 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1
